/*
Version 6.0.3
body, table { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #636363; background: white; border-collapse: collapse; text-align: left; }
body { margin-left: 1em; margin-right: 1em; }
table.index { width: 100%; font-size: 10pt; margin-bottom: 2em;}
table.stat { margin-bottom: 2em; }
table { width: 100%; margin-left: 0px; margin-right: 0px; }
h1, h2, h3 { font-size: 10pt; color: #DEAC2F; padding-top: 3px; padding-bottom: 3px; background-color: #4C4C4C; text-align: center; }
h1, h2 { margin-top:1em; margin-bottom:1em; }
h2 { margin-top:0em; }
h3 { margin-bottom:0em; }
p.info { text-align:center; font-style:italic; }
tr.incompatible { background-color: #FF8000; font-weight: bold; }
th { color: #DEAC2F; background: none repeat scroll 0 0 #F0F0F0; border: 1px solid #CCCCCC; border-collapse: collapse; text-align: center; }
th.pluginname { width:40%; }
th.fileversion, th.filename { width:20%; }
th.filesize { width:40%; text-align:center; }
th.nocomponent { width:40%; text-align:center; }
th.statname { width:40%; text-align: center; }
th.statnum, th.statsize { width:40%; text-align: center; }
td { border:1px solid #CCCCCC; padding-left: 0.25em; padding-right: 4px; padding-top: 2px; padding-bottom: 2px; }
td.info { width:40%; font-weight:bold; }
td.fileversion { text-align:center; }
td.filesize { text-align:right; }
td.filler { border: none; }
td.legend { border: 0; text-align: center; width: 5em; padding: 0;}
td.statnum, td.statsize { text-align: right; }
@media (min-width: 768px)
{ div.floatleft { float: left; width: 49%; } div.floatright {float: right; width: 49%; } th.filesizefloat {width: 20%;} th.filenamefloat {width: 80%;}}
@media screen and (max-width: 767px)
{ div.floatleft { width: 100%; } div.floatright { width: 100%; }}
span.official { color: #0040FF; }
span.officialwacup { color: #ff8c00; }
span.active { color: #297408; font-weight: bold; }
span.incompatible { color: #FF8000; font-weight: bold; }
div.fileext { border: 1px solid #CCCCCC; padding: 0.2em; text-align: justify;}
div.nofloat { width:100%; }
div.backtotop { float: right; border: 1px solid #CCCCCC; margin-top: 1em; padding: 0.2em; }
*/

#winamp_info, #winamp_info table { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #636363; background: white; border-collapse: collapse; text-align: left; }
#winamp_info table.index { width: 100%; font-size: 10pt; margin-bottom: 2em;}
#winamp_info table.stat { margin-bottom: 2em; }
#winamp_info table { width: 100%; margin-left: 0px; margin-right: 0px; }
#winamp_info h1, #winamp_info h2, #winamp_info h3 { font-size: 10pt; color: #DEAC2F; padding-top: 3px; padding-bottom: 3px; background-color: #4C4C4C; text-align: center; }
#winamp_info h1, #winamp_info h2 { margin-top:1em; margin-bottom:1em; }
#winamp_info h2 { margin-top:0em; }
#winamp_info h3 { margin-bottom:0em; }
#winamp_info p.info { text-align:center; font-style:italic; }
#winamp_info tr.incompatible { background-color: #FF8000; font-weight: bold; }
#winamp_info th { color: #DEAC2F; background: none repeat scroll 0 0 #F0F0F0; border: 1px solid #CCCCCC; border-collapse: collapse; text-align: center; }
#winamp_info th.pluginname { width:40%; }
#winamp_info th.fileversion, #winamp_info th.filename { width:20%; }
#winamp_info th.filesize { width:40%; text-align:center; }
#winamp_info th.nocomponent { width:40%; text-align:center; }
#winamp_info th.statname { width:40%; text-align: center; }
#winamp_info th.statnum, #winamp_info th.statsize { width:40%; text-align: center; }
#winamp_info td { border:1px solid #CCCCCC; padding-left: 0.25em; padding-right: 4px; padding-top: 2px; padding-bottom: 2px; }
#winamp_info td.info { width:40%; font-weight:bold; }
#winamp_info td.fileversion { text-align:center; }
#winamp_info td.filesize { text-align:right; }
#winamp_info td.filler { border: none; }
#winamp_info td.legend { border: 0; text-align: center; width: 5em; padding: 0;}
#winamp_info td.statnum, #winamp_info td.statsize { text-align: right; }
@media (min-width: 768px)
{ #winamp_info div.floatleft { float: left; width: 48%; } #winamp_info div.floatright {float: right; width: 48%; } #winamp_info th.filesizefloat {width: 20%;} #winamp_info th.filenamefloat {width: 80%;}}
@media screen and (max-width: 767px)
{ #winamp_info div.floatleft { width: 100%; } #winamp_info div.floatright { width: 100%; }}
#winamp_info span.official { color: #0040FF; }
#winamp_info span.officialwacup { color: #ff8c00; }
#winamp_info span.active { color: #297408; font-weight: bold; }
#winamp_info span.incompatible { color: #FF8000; font-weight: bold; }
#winamp_info div.fileext { border: 1px solid #CCCCCC; padding: 0.2em; text-align: justify;}
#winamp_info div.nofloat { width:100%; }
#winamp_info div.backtotop { float: right; border: 1px solid #CCCCCC; margin-top: 1em; padding: 0.2em; }
